/***
* CSS per il sito www.teko.it
* Giovanni Caprilli, Stefano Opipari
* Kinetica srl (2009)
*/

body {
	background-color:#FFF;
	font-family:"Century Gothic", Geneva, Arial, Helvetica, sans-serif;
	font-size:0.875em; /* aka 14px */
	color:#6D6D6D;
}

/**
* ELEMENTI DI LAYOUT
*/

/*div#wrap {
	background-color:#FFF;
	background-image:url('./img/img_divtexture.png');
	background-position:0% 0%;
	background-repeat:repeat-y;
	margin:30px auto 0px auto;
	padding:0px 0px 2px 0px;
	width:996px;
}*/

div#contenitore {
	background-color:#FFF;
	margin:30px auto 0px auto;
	/* margin:0px auto; */
	padding:0px;
	/*width:982px;*/
	width:992px;
}

div#head {
	background-image:url('./img/img_header.png');
	background-position:0% 0%;
	background-repeat:no-repeat;
	height:168px;
}

div#head_uk {
	background-image:url('./img/img_header_uk.jpg');
	background-position:0% 0%;
	background-repeat:no-repeat;
	height:168px;
}

div#head_usa {
	background-image:url('./img/img_header_usa.jpg');
	background-position:0% 0%;
	background-repeat:no-repeat;
	height:168px;
}

div#logo {
	margin:0px;
	padding:13px 0px 0px 20px;
	width:394px;
	height:111px;
	float: left;
	/*background-color: #f33;
	opacity: 0.5;/*DEBUG*/
}

div#menu {

	float:left;
	margin: 10px 0px 0px 5px;
	padding:0px;
	width:835px;
	clear: left;
	/*background-color: #3f3;
	opacity: 0.5;/*DEBUG*/
}

div#menu ul {

	float:left;
	margin:0px;
	padding:0px;
	font-size:0.88em;
	color:#0286BA;
}

div#menu ul li {
	list-style-type: none;
	display:inline;
	margin:0px;
	padding:2px 4px;
	padding:0px;
	height:23px;
	line-height:27px;
}

div#lingue {
	float:right;
	margin:0px;
	padding:0px;
	height:16px;
}

div#lingue ul {
	margin:0px;
	padding:2px 0px 0px 0px;
	font-size:0.88em;
	color:#5C5C5C;
}

div#lingue ul li {
	list-style-type: none;
	display:inline;
	width:28px;
	height:16px;
	border:0px;
}

div#lingue ul li a {
	margin:0px;
	padding:0px;
	width:28px;
	height:16px;
}

div#breadcrumbs {
	clear:both;
	background-color:#FFF;
	background-image:url('./img/img_divtexture.png');
	background-position:0% 0%;
	background-repeat:repeat-y;
	width:982px;
	margin:0px auto;
	padding:0px 0px 0px 10px;
	height:20px;
	font-size:0.75em;
}

div#maindiv {
	background-color:#FFF;
	background-image:url('./img/img_divtexture.png');
	background-position:0% 0%;
	background-repeat:repeat-y;
	margin:0px auto;
	padding:0px;
	width:992px;
	min-height:535px;
}

div#colonna_sx {
	/*background-color:#F00;*/
	float:left;
	margin:0px 0px 0px 5px;
	padding:0px 0px 0px 10px;
	width:206px;
	text-align:center;
}

div#colonna_cx {
	float:left;
	/*background-color:#0F0;*/
	min-height:535px;
}

.centrale {
	padding:0px 6px;
	width:478px;
}

.singola {
	margin-left:5px;
	padding:0px 12px;
	width:958px;
}

.singola_lato_dx {
	padding:0px 6px;
	width:754px;
}

.singola_lato_sx {
	margin-left:5px;
	padding:0px 6px;
	width:694px;
}

div#colonna_dx {
	/*background-color:#00F;*/
	float:left;
	margin-right:5px;
	width:276px;
	text-align:center;
}

div#footer {
	/*clear:both;*/
	background-image:url('./img/img_piepagina.png');
	background-position:0% 0%;
	background-repeat:no-repeat;
	margin:0px auto;
	padding:2px 4px 2px 4px;
	width:984px;
	height:19px;
	font-size:0.88em;
	color:#000;
	text-align:left;
}

div#footer div#sx {
	margin-left:4px;
	float:left;
}

div#footer div#dx {
	margin-right:4px;
	float:right;
}

div#realizzato_da {
	margin:0px auto;
	padding:2px 4px 2px 4px;
	width:984px;
	text-align:right;
	font-size:0.643em;
	color:#6D6D6D;
}

div#realizzato_da a, div#realizzato_da:visited {
	color:#6D6D6D;
	text-decoration:none;
}

div#realizzato_da a:hover {
	color:#6D6D6D;
	text-decoration:underline;
}

img.squaredot {
	margin:0px;
	padding-top:2px;
	float:left;
}

div.sep_news {
	border-top:1px solid #B5CCDC;
	font-size:1px;
	height:8px;
}

div.sep {
	font-size:1px;
	height:4px;
}

div.sep_azienda {
	clear:both;
	font-size:1px;
	height:8px;
}

div.sep_fiere {
	font-size:1px;
	height:10px;
}

div.azienda_anno {
	float:left;
	margin:0px;
	padding:71px 0px 0px 0px;
	width:50px;
	height:72px;
	text-align:center;
}

div.azienda_immagine {
	float:left;
	margin:0px 0px 0px 4px;
	padding:0px;
	width:190px;
	height:143px;
	text-align:center;
}

div.azienda_testo {
	margin:0px 0px 0px 240px;
	padding:0px 0px 0px 8px;
	height:143px;
	text-align:left;
}

div.service_immagine {
	/*background-color:#C00;*/
	float:left;
	margin:0px 0px 0px 4px;
	padding:0px;
	width:240px;
	height:240px;
	text-align:center;
}

div.service_testo {
	/*background-color:#00C;*/
	margin:0px 0px 0px 240px;
	padding:0px 0px 0px 8px;
	height:240px;
	text-align:left;
}

div.adv {
	margin:0px;
	padding:0px;
	text-align:left;
}

span.adv_data {
	color:#CC6600;
}

span.adv_descr {

}

span.fam_sel {
	color:#F00;
}

div.news {
	margin:10px 0px 10px 0px;
	padding:0px;
}

div.news span.testo {
	font-size:0.8em;
}

div.titolo_news {
	border-bottom:1px solid #BBE0FA;
	margin:0px 0px 6px 0px;
	padding:0px;
	width:300px;
}

div.titolo_press {
	border-bottom:1px solid #BBE0FA;
	margin:0px 0px 6px 0px;
	padding:0px;
	width: 250px;
}

div.titolo_press_uk {
	border-bottom:1px solid #BBE0FA;
	margin:0px 0px 6px 0px;
	padding:0px;
	width: 710px;/*250px;*/
}
div.titolo_adv {
	border-bottom:1px solid #BBE0FA;
	margin:0px 0px 6px 0px;
	padding:0px;
	width:230px;
}
/*div.evidenza {
	margin:10px 0px 10px 0px;
	padding:0px;
}*/

div.news img {
	margin:4px 0px 4px 0px;
	display:block;
}

div.news span.data {
	color:#CC6600;
}

div.news span.news_dett {
	color:#CC6600;
}

span.news_dett a, span.news_dett a:visited {
	color:#CC6600;
}

div.press {
	margin:10px 0px 10px 0px;
	padding:0px;
}
div.uk {
	margin:10px 40px 10px 0px;
	padding:0px;
}

div.press img {
	margin:4px 0px 4px 0px;
	display:block;
}

div.press span.data {
	color:#CC6600;
}

div.press span.press_dett {
	color:#CC6600;
}

span.press_dett a, span.press_dett a:visited {
	color:#CC6600;
}

div.adv {
	margin:10px 0px 10px 0px;
	padding:0px;
}

div.adv img {
	margin:4px 0px 4px 0px;
	display:block;
}

div.adv span.data {
	color:#CC6600;
}

div.adv span.adv_dett {
	color:#CC6600;
}

span.adv_dett a, span.adv_dett a:visited {
	color:#CC6600;
}

div.scheda_img_big {
	float:left;
	margin:0px;
	padding:0px;
	width:400px;
}

div.scheda_img_altre {
	float:right;
	margin:0px;
	padding:0px;
	width:445px;
}
/**
* ELEMENTI PER LA FORMATTAZIONE DEL TESTO
*/

h1 {
	margin:0px 0px 0px 0px;
	padding:0px;
	color:#276DB5;
	font-size:1.2em;
	font-weight:normal;
	text-align:left;
}

h2 {
	margin:0px;
	padding:0px;
	color:#276DB5;
	font-size:1.2em;
	font-weight:normal;
	text-align:left;
}

h2.famiglie {
	margin:0px;
	padding:0px;
	color:#276DB5;
	font-size:1em;
	font-weight:normal;
	text-align:center;
}

p {
	text-align:justify;
}

p.sx {
	text-align:left;
}

p.cx {
	text-align:center;
}

p.dx {
	text-align:right;
}

a, a:visited {
	color:#276DB5;
	text-decoration:underline;
}

div#menu ul li a,
div#menu ul li a:visited {
	color:#0286BA;
	padding:2px 4px;
	text-decoration:none;
}

div#menu ul li.active a,
div#menu ul li.active a:visited,
div#menu ul li.active a:hover {
	background-image:url('./img/img_menu_texture.png');
	background-position:0% 0%;
	background-repeat:repeat-x;
	border:1px solid #BBE1F8;
	border-bottom:0px;
	padding:2px 4px;
	font-weight:bold;
	color:#000;
}

div#menu ul li.active a.first,
div#menu ul li.active a.first:visited,
div#menu ul li.active a.first:hover {
	border-left:0px;
}

div#lingue ul li a,
div#lingue ul li a:visited {
	margin:0px;
	padding:0px;
	text-decoration:none;
}

div#footer a, div#footer a:visited {
	/*color:#276DB5;*/
	color:#000;
	text-decoration:none;
}

div#footer a.active {
	font-weight:bold;
	/*color:#276DB5;*/
	color:#000;
	text-decoration:none;
}

a.dist_web, a.dist_web:visited,
a.fiere, a.fiere:visited {
	color:#0261BF;
	text-decoration:underline;
}

a.dist_mail, a.dist_mail:visited {
	font-size:0.85em;
	color:#777;
	text-decoration:none;
}

a.dist_mail:hover {
	font-size:0.857em;
	color:#000;
	text-decoration:underline;
}

div.fiera_img a, div.fiera_img a:visited {
	text-decoration:none;
}

a.adv, a.adv:visited {
	color:#CC6600;
	text-decoration:underline;
}

img {
	border:0px;
}

span.data {

}

span.paese {

}

span.fiera {

}

span.distributore {

}

span.lwh {
	color:#276DB5;
}

span.lwh_values {
	color:#CC6600;
}

/**
* ELEMENTI PER LE FORM VARIE
*/

.nob {
	border:1px solid #6AC0FB;
}

form {
	margin:0px;
	padding:0px;
}

table.form_ricerca {
	margin:0px auto;
	padding:0px;
	border-collapse:collapse;
}

table.form_ricerca tr td {
	padding:2px 0px;
	text-align:center;
}

table.form_ricerca tr.lwh td {
	text-align:left;
}

/* CAMPI DELLA FORM */
.lwh {
	width:52px;
}

.fbut {
	border:1px solid #6AC0FB;
	background-image:url('./img/img_btn_texture.png');
	background-position:0% 0%;
	background-repeat:repeat-x;
	color:#000;
	width:55px;
	cursor: pointer;
}

#scarto {
	width:76px;
}

textarea {
	color:#6D6D6D;
}

div.errore {
	border:1px solid #C00;
	margin:4px auto 4px auto;
	padding:2px 8px 2px 8px;
	color:#6D6D6D;
	width:464px;
	font-weight:bold;
}

div.ok {
	border:1px solid #008000;
	margin:4px auto 4px auto;
	padding:2px 8px 2px 8px;
	color:#6D6D6D;
	width:464px;
	font-weight:bold;
}

/**
* TABELLA PER IL MODULO DI CONTATTI
*/

table.base {
	margin-left:auto;
	margin-right:auto;
	font-size:0.873em;
}

table.base td {
	padding:0px 2px 0px 2px;
	text-align:left;
}

table.base td.cx {
	padding:0px;
	text-align:center;
}

table.base td.didascalia {
	font-size:10px;
}

table.base td.label {
	text-align:right;
	font-weight:bold;
	vertical-align:top;
}

/**
* PAGINAZIONE
*/

#paging {
	height: 16px;
	font-size: 0.80em;
	line-height: 16px;
	text-align:center;
	margin-bottom:10px;
}
#paging div.curpage {
	/*font-size: 0.80em;*/
	float: left;
}
#paging div.pages {
	margin-right:74px;
	/*color: #AAA;*/
	color:#6D6D6D;
}
#paging div.pages b {
	/*color:#C0C0C0;*/
	color:#6D6D6D;
}
#paging div.pages a {
	text-decoration: none;
	color:#276DB5;
}
#paging div.pages img {
	vertical-align: bottom;
	color:#276DB5;
}

#paging div.pages form {
	display:inline;
}

/**
* ELEMENTI PER L'ANTEPRIMA (THUMBNAIL / IMG GRANDE)
*/

div.loupe {
	/*
	* prima versione "kinetica"
	background-color:#94ADBE;
	*/
	/*background-color:#86CDFE;*/
	background-color:#69C0FD;
	padding:7px;
	position:absolute;
	z-index:1000;
	color:#FFF;
	font-weight:bold;
	line-height:1.1em;
}

div.loupe img {
	border:1px solid #E6ECEB;
}

div.scheda_img_altre img {
	margin:0px 4px;
}

/**
* ALTRI ELEMENTI
*/

table.novanta {
	width:90%;
}

table.novantasei {
	width:96%;
}

table.novantotto {
	width:98%;
	margin-left:1%;
	margin-right:1%;
}

table.ottanta {
	width: 80%;
}

table.adatta {
	margin-left:auto;
	margin-right:auto;
}

table.risultati {
	border: 1px solid #9999A5;
	border-collapse: collapse;
	background-color: #FFF;
}

table.risultati td {
	padding: 4px;
	font-size: 12px;
	color:#6D6D6D;
	border: 1px dotted #9999A5;
}

table.risultati tr.label td,
table.risultati tr th {
	padding: 4px 4px;
	/*background-color: #EAEDF2;*/
	background-color:#E3F1FA;
	border: 1px solid #9999A5;
	font-size: 12px;
	font-weight: bold;
	color: #002035;
	text-align:center;
}

table.risultati tr td.cx {
	text-align:center;
}

table.risultati tr td.sx {
	text-align:left;
}

table.risultati tr td.dx {
	text-align:right;
}

table.risultati tr.cx td {
	text-align: center;
}
table.risultati tr.alter td {
	background: #F4F4FF;
}

table.risultati tr.problem td {
	background: #FFEAEA;
}

table.famiglie_dx {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

table.famiglie_dx tr td {
	margin:0px;
	padding:0px;
	text-align:center;
}

table.famiglie_dx tr td.img {
	width:120px;
	height:80px;
	font-size:0.8em;
}

table.famiglie_dx tr.did td {
	width:120px;
	height:40px;
}

table.distributori {

}

table.distributori tr.blank td {
	margin:0px;
	padding:0px;
}

table.service_dx {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

table.service_dx tr td {
	margin:0px;
	padding:0px 1px 0px 0px;
	text-align:left;
}

table.service_dx tr td.img {
	width:120px;
	height:80px;
}

table.service_dx tr.did td {
	width:120px;
	height:40px;
	text-align:center;
	font-size:0.8em;
}


table.distributori tr td {
	margin:0px 1px;
	padding:2px 4px;
	background-color:#EEEEFF;
	text-align:left;
}

table.serie {
	border-collapse:collapse;
	margin:0px;
	padding:0px;
}

table.serie tr td {
	margin:0px;
	padding:0px;
	text-align:center;
}

table.serie tr td.img {
	width:246px;
	height:85px;
}

table.serie tr.did td {
	width:212px;
	height:35px;
	padding:0px 0px 0px 34px;
	text-align:left;
	vertical-align: top;
}

table.dettagli_serie {
	border-collapse: collapse;
	background-color: #FFF;
	margin:10px auto;
	/*font-size:0.625em;*/
}

table.dettagli_serie td {
	padding: 4px;
	color:#6D6D6D;
	border: 1px dotted #9999A5;
}

table.dettagli_serie tr.label td,
table.dettagli_serie tr th {
	padding: 4px 4px;
	background-color:#E3F1FA;
	border: 1px solid #9999A5;
	font-weight: bold;
	color: #002035;
	text-align:center;
}

table.dettagli_serie tr td.cx {
	text-align:center;
}

table.dettagli_serie tr td.preview {
	margin:0px;
	padding:0px;
	padding:4px 2px;
	/*background-color:#C00;*/
	width:62px;
	height:36px;
	text-align:center;
	vertical-align:middle;
}

table.dettagli_serie tr td.sx {
	text-align:left;
}

table.dettagli_serie tr td.dx {
	text-align:right;
}

table.dettagli_serie tr.cx td {
	text-align: center;
}
table.dettagli_serie tr.alter td {
	background-color: #F4F4FF;
}

table.dettagli_serie tr.problem td {
	background-color: #FFEAEA;
}

table.colori {
	/*border: 1px solid #9999A5;
	border-collapse: collapse;*/
	background-color: #FFF;
	width:100%;
}

table.colori td {
	padding: 4px;
	font-size:0.78em;
	/*font-size: 12px;
	color:#6D6D6D;
	border: 1px dotted #9999A5;*/
}

table.colori tr th {
	/*padding: 4px 4px;
	background-color:#E3F1FA;
	border: 1px solid #9999A5;
	font-size: 12px;
	font-weight: bold;
	color: #002035;*/
	color:#CC3300;
	text-align:left;
}

table.colori tr td.cx {
	text-align:center;
}

table.colori tr td.sx {
	text-align:left;
}

table.colori tr td.sx2 {
	font-size:1em;
	text-align:left;
}

div.fiere {
	margin:0px auto;
	padding:0px;
	width:962px;
	text-align:center;
}

div.info_fiera {
	padding:0px 6px;
	width:480px;
	text-align:center;
}

table.info_fiera {
	border-collapse:collapse;
	margin:8px auto 80px auto;
	width:962px;
}

table.info_fiera tr td {
	background-color:#BBCCFF;
	padding:0px 4px;
	height:30px;
	text-align:center;
}

div#googlemap {
	border:1px solid #276DB5;
	margin:6px auto;
	padding:0px;
	width:600px;
	height:440px;
	text-align:center;
}


img.press_tn{
	float: left;
	padding: 0 20px 0 0;
}

table.pretty_table {
	margin-left : 3%;
}
table.pretty_table tr{
	/*margin-bottom:10px;*/
}
input.pretty_but {
	margin-left: 187.5px;
	margin-top: 25px;
	width: auto;

}
td.pretty_td {
	text-align: left !important;
}
.slides_container {
         width:200px;
         height:148px;
         margin: 0 auto;
}
.slides_container div {
          width:200px;
          height:148px;
          display:block;
}





